.footer_content {
    position: fixed;
    bottom: 4px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

#linkedin_link {
    text-decoration: none;
    color:#31a0ff;
}